#Generated by Maven Integration for Eclipse
#Wed Oct 08 17:29:16 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=PopulateComboBoxAngularJS
m2e.projectLocation=C\:\\Brij\\Delta1\\eclipse_kepler_sr2\\workspace\\PopulateComboBoxAngularJS
artifactId=PopulateComboBoxAngularJS
